{
  "remotePath": "./public_html/ludotecaempresarial.com/juegos/Colaborando",
  "host": "cp7068.webempresa.eu",
  "username": "cheve@ludotecaempresarial.com",
  "password": "Lestat04@",
  "port": 21,
  "secure": false,
  "protocol": "ftp",
  "uploadOnSave": true,
  "passive": false,
  "debug": false,
  "privateKeyPath": null,
  "passphrase": null,
  "agent": null,
  "allow": [],
  "ignore": ["\\.vscode", "\\.git", "\\.DS_Store", "doc"],
  "generatedFiles": {
    "extensionsToInclude": [""],
    "path": ""
  }
}
